Name:		smplayer-themes
Epoch:		1
Version:	17.2.0
Release:	%mkrel 1
Summary:	Themes for SMPlayer
License:	GPLv2+
Group:		Video/Players
Url:		http://smplayer.sourceforge.net
Source0:	http://downloads.sourceforge.net/smplayer/%{name}-%{version}.tar.bz2
BuildArch:	noarch
BuildRequires:	pkgconfig(Qt5Core)
Requires:	smplayer

%description
A set of themes for SMPlayer.

%prep
%setup -q

%build
%make_build PREFIX=%{_prefix}

%install
%make_install PREFIX=%{_prefix}

%files
%doc README.txt Changelog
%{_datadir}/smplayer/themes/


%changelog
* Sat Feb 25 2017 daviddavid <daviddavid> 1:17.2.0-1.mga6
+ Revision: 1087803
- new version: 17.2.0

* Fri Sep 30 2016 daviddavid <daviddavid> 1:16.8.0-2.mga6
+ Revision: 1057802
- fix path should be "/usr/" and not "/usr/local/" (mga#19492)

* Tue Sep 13 2016 daviddavid <daviddavid> 1:16.8.0-1.mga6
+ Revision: 1052554
- new version: 16.8.0

* Sun Aug 14 2016 daviddavid <daviddavid> 1:16.6.0-1.mga6
+ Revision: 1046417
- new version: 16.6.0

* Fri May 27 2016 daviddavid <daviddavid> 1:16.5.2-1.mga6
+ Revision: 1018959
- new version: 16.5.2

* Wed May 11 2016 daviddavid <daviddavid> 1:16.5.0-1.mga6
+ Revision: 1012705
- new version: 16.5.0

* Mon Dec 28 2015 daviddavid <daviddavid> 1:15.12.0-1.mga6
+ Revision: 916333
- new version: 15.12.0

* Sun Aug 09 2015 daviddavid <daviddavid> 1:15.6.0-1.mga6
+ Revision: 862282
- new version: 15.6.0
- switch to Qt5-devel

* Sat Feb 07 2015 akien <akien> 1:14.9.0-1.mga5
+ Revision: 813983
- Version 14.9.0

* Wed Oct 15 2014 umeabot <umeabot> 20140607-3.mga5
+ Revision: 742637
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20140607-2.mga5
+ Revision: 689218
- Mageia 5 Mass Rebuild

* Fri Aug 15 2014 wally <wally> 20140607-1.mga5
+ Revision: 662574
- new version 20140607

* Fri Oct 18 2013 umeabot <umeabot> 20120919-4.mga4
+ Revision: 521501
- Mageia 4 Mass Rebuild

* Tue Jan 22 2013 fwang <fwang> 20120919-3.mga3
+ Revision: 391037
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Sep 26 2012 obgr_seneca <obgr_seneca> 20120919-1.mga3
+ Revision: 298394
- New version

* Sun Mar 04 2012 juancho <juancho> 20120131-1.mga2
+ Revision: 217826
- Updated to latest version 20120131.

* Sat Feb 19 2011 ahmad <ahmad> 0.1.20-3.mga1
+ Revision: 53952
- drop old/unneeded scriptlets
- imported package smplayer-themes

